## org.hibernate.envers.tools
Class MutableInteger

    java.lang.Object
      org.hibernate.envers.tools.MutableInteger

    public class MutableInteger

extends Object

Author:
  Adam Warski (adam at warski dot org)

Constructor Summary
`MutableInteger()`

Method Summary
`int` `getAndIncrease()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### MutableInteger

    public MutableInteger()

Method Detail

### getAndIncrease

    public int getAndIncrease()

Copyright © 2001-2010 Red Hat, Inc. All Rights Reserved.